body {
	background: var(--r-3);
	color: var(--r-0);
}
.seccionDiv {
	width: 100%;
	text-align: center;
	color: var(--r-0);
	margin-top: 50px;
}
.seccionDiv2 {
	width: max-content;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	color: var(--r-0);
	background: var(--r-1);
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	border-radius: 10px;
}
.btn {
	color: var(--r-0);
	background: var(--r-2);
	font-weight: bold;
}
.iniciaSesionButton {
	background: var(--r-3);
	margin-top: 10px;
}
.registrarseInput {
	background: var(--r-2);
}
.backgroundColor {
	background: var(--r-1);
}
.spinnerDiv {
	color: var(--r-0);
}
